# Editor / IDE
.idea/

# System
.DS_Store
Thumbs.db

# Build / Runtime
vendor/
.env
*.log
*.retry
x_ansible/.vault_pass
*.Zone.Identifier

# Backup Dateien
*~


.php-cs-fixer.php


ssl/*.pem

node_modules
storage/uploads/*
storage/logs/.gitkeep
dist/

.archive/

!/storage/uploads/videos/
